.version.index /* version checker */
{
	color: #0000F2;
	background-color: #AC5AF5;
}

.html
{
	background-color: #F2F2F2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1140px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 41px;
	width: 0.01px;
}

#pu2413-6
{
	width: 0.01px;
	margin-left: 20px;
}

#u2413-6
{
	z-index: 89;
	width: 920px;
	min-height: 54px;
	background-color: transparent;
	color: #0079C2;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	position: relative;
	margin-right: -10000px;
}

#u2450
{
	z-index: 120;
	width: 170px;
	height: 10px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 374px;
	border-width: 1px 0px 0px;
}

#pmenuu2414
{
	width: 0.01px;
	margin-left: 125px;
	margin-top: 29px;
}

#menuu2414
{
	z-index: 95;
	width: 570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2744
{
	width: 141px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2745
{
	width: 141px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2748-4
{
	width: 141px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u2745:hover #u2748-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u2745:active #u2748-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u2745:hover #u2748-4 p
{
	font-weight: bold;
}

#u2745:active #u2748-4 p
{
	font-weight: bold;
}

#u2745.MuseMenuActive #u2748-4 p
{
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u2429
{
	width: 141px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u2432
{
	width: 141px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2433-4
{
	width: 141px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2745.MuseMenuActive #u2748-4,#u2432:hover #u2433-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u2432:active #u2433-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u2432:hover #u2433-4 p
{
	font-weight: bold;
}

#u2432:active #u2433-4 p
{
	font-weight: bold;
}

#u2415
{
	width: 141px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u2418
{
	width: 141px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2420-4
{
	width: 141px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2432.MuseMenuActive #u2433-4,#u2418:hover #u2420-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u2418:active #u2420-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u2418:hover #u2420-4 p
{
	font-weight: bold;
}

#u2418:active #u2420-4 p
{
	font-weight: bold;
}

#u2436
{
	width: 141px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 429px;
}

#u2437
{
	width: 141px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2745.MuseMenuActive,#u2432:active,#u2418:active,#u2437:active
{
	background-color: transparent;
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u2440-4
{
	width: 141px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2418.MuseMenuActive #u2420-4,#u2437:hover #u2440-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u2437:active #u2440-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u2437.MuseMenuActive #u2440-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u2437:hover #u2440-4 p
{
	font-weight: bold;
}

#u2437:active #u2440-4 p
{
	font-weight: bold;
}

#u2432.MuseMenuActive #u2433-4 p,#u2418.MuseMenuActive #u2420-4 p,#u2437.MuseMenuActive #u2440-4 p
{
	color: #29ABE2;
	visibility: inherit;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u2451
{
	z-index: 121;
	width: 710px;
	height: 10px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 0px;
}

#u2453-4
{
	z-index: 123;
	width: 117px;
	min-height: 20px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 590px;
}

#u2453-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 117px;
	margin: 7px -10000px 0px 0px;
}

#u2453-4:hover p
{
	font-weight: bold;
}

#slideshowu2507
{
	z-index: 62;
	width: 0.01px;
	height: 745px;
	left: -100px;
	margin-top: 2px;
	position: relative;
}

#u2523
{
	position: absolute;
	width: 1160px;
	height: 652px;
	background-color: transparent;
}

#u2523popup
{
	z-index: 63;
}

#u2572
{
	z-index: 64;
	width: 1160px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2558
{
	z-index: 66;
	width: 1160px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2528
{
	z-index: 68;
	width: 1160px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2508
{
	position: absolute;
	width: 1149px;
	background-color: transparent;
	top: 653px;
	left: 8px;
}

#u2508popup
{
	z-index: 70;
}

#u2578-6
{
	z-index: 71;
	width: 1129px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding: 10px;
	color: #0079C2;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	margin-right: -10000px;
	position: relative;
}

#u2564-6
{
	z-index: 77;
	width: 1129px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding: 10px;
	color: #0079C2;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	margin-right: -10000px;
	position: relative;
}

#u2510-6
{
	z-index: 83;
	width: 1129px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding: 10px;
	color: #0079C2;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2452
{
	z-index: 122;
	width: 710px;
	height: 10px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 125px;
	top: -745px;
	margin-bottom: -11px;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu268
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -28px;
}

#u268
{
	z-index: 2;
	min-height: 90px;
	padding-bottom: 21px;
}

#u268_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u768
{
	z-index: 27;
	width: 152px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 122px;
}

#u1785-6
{
	z-index: 38;
	width: 140px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 286px;
}

#pu232-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 897px;
}

#u232-5
{
	z-index: 5;
	width: 140px;
	min-height: 37px;
}

#u237-4
{
	z-index: 14;
	width: 140px;
	min-height: 23px;
	margin-top: 1px;
}

#u1786-6
{
	z-index: 44;
	width: 140px;
	min-height: 24px;
	margin-top: 1px;
}

#u268-bw
{
	z-index: 2;
	min-height: 90px;
	margin-top: 184px;
}

#u230
{
	z-index: 3;
	width: 500px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 810px;
}

#u233
{
	z-index: 10;
	width: 189px;
	margin-right: -10000px;
	left: 118px;
}

#u235
{
	z-index: 12;
	width: 336px;
	margin-right: -10000px;
	margin-top: 144px;
	left: 118px;
}

#u238-4
{
	z-index: 18;
	width: 140px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 286px;
}

#u266
{
	z-index: 22;
	width: 19px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 198px;
}

#u267-4
{
	z-index: 23;
	width: 93px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 198px;
}

#u772
{
	z-index: 29;
	width: 145px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 700px;
}

#u274
{
	z-index: 30;
	width: 102px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 22px;
}

#u280-6
{
	z-index: 32;
	width: 90px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 47px;
}

#u1787-6
{
	z-index: 50;
	width: 379px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 270px;
	left: 47px;
}

#u1788-6
{
	z-index: 56;
	width: 379px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 270px;
	left: 658px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}
